liboxideqtquick0_1.13.6-0ubuntu1_amd64.deb


Advertisement

Description

liboxideqtquick0 - Web browser engine for Qt (QtQuick library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename liboxideqtquick0_1.13.6-0ubuntu1_amd64.deb
Package name liboxideqtquick0
Package version 1.13.6
Package release 0ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage https://launchpad.net/oxide
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 258.20 KB
Installed size 1.91 MB
Oxide is a web browser engine library based on Chromium that makes it easy to
embed web content in your Qt application
This package provides the QtQuick library required to run QML applications
with Oxide

Alternatives

Package Version Architecture Repository
liboxideqtquick0_1.21.5-0ubuntu0.16.04.1_i386.deb 1.21.5 i386 Ubuntu Updates Main
liboxideqtquick0_1.21.5-0ubuntu0.16.04.1_amd64.deb 1.21.5 amd64 Ubuntu Updates Main
liboxideqtquick0_1.13.6-0ubuntu1_i386.deb 1.13.6 i386 Ubuntu Main
liboxideqtquick0 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
liboxideqtcore0 = 1.13.6-0ubuntu1
libqt5core5a >= 5.5.0
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5network5 >= 5.0.2
libqt5qml5 >= 5.1.0
libqt5quick5 >= 5.2.0
libqt5quick5-gles >= 5.2.0
libstdc++6 >= 4.1.1
oxideqt-codecs = 1.13.6-0ubuntu1
oxideqt-codecs-extra = 1.13.6-0ubuntu1

Download

Type URL
Mirror archive.ubuntu.com
Binary Package liboxideqtquick0_1.13.6-0ubuntu1_amd64.deb
Source Package oxide-qt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install liboxideqtquick0 deb package:
    # sudo apt-get install liboxideqtquick0

Files

Path
/usr/lib/x86_64-linux-gnu/libOxideQtQuick.so.0
/usr/share/doc/liboxideqtquick0/changelog.Debian.gz
/usr/share/doc/liboxideqtquick0/copyright

Changelog

2016-03-07 - Chris Coulson <chris.coulson@canonical.com>
oxide-qt (1.13.6-0ubuntu1) xenial; urgency=medium
* Update to v1.13.6 (see USN-2920-1)
- Bump Chromium rev to 49.0.2623.87
- Fix LP: #1536797 - Issues with nested event loop handling
- Fix LP: #1432059 - Stop using Q_DECL_EXPORT
- Fix LP: #1494900 - Stop building the translation units containing public
classes as a separate target with different compiler options
- Fix LP: #1533223 - Use consistent naming of QFlags types (doesn't affect
the QML API)
- Fix LP: #1533710 - Various cleanups in soon-to-be-public headers
- Fix LP: #1463410 - Fold SimplePermissionRequest in to PermissionRequest
(doesn't affect the QML API)
- Add a deprecation warning for WebView.loadingChanged
- Install public headers and CMake package config files
- Be a bit more intelligent when detecting the availability of the Hybris
camera compatibility layer and Android EGL platform
* Drop -dbg packages (LP: #1408672)
- update debian/control
- update debian/rules
* Add liboxideqtcore-dev and liboxideqtquick-dev packages
- update debian/control
- add debian/liboxideqtcore-dev.install
- add debian/liboxideqtquick-dev.install
* Refresh gross-hack-for-dual-ffmpeg-build.patch
* Add build-depends on libffi-dev
- update debian/control
* Drop chromedriver build (fixes LP: #1543587)
- update debian/control
- update debian/rules
- remove debian/oxideqt-chromedriver.install
2016-02-21 - Chris Coulson <chris.coulson@canonical.com>
oxide-qt (1.12.7-0ubuntu1) xenial; urgency=medium
* Update to v1.12.7 (see USN-2905-1)
- Bump Chromium rev to 48.0.2564.116
2016-02-12 - Chris Coulson <chris.coulson@canonical.com>
oxide-qt (1.12.6-0ubuntu1) xenial; urgency=medium
* Update to v1.12.6 (see USN-2895-1)
- Bump Chromium rev to 48.0.2564.109

See Also

Package Description
libp11-2_0.3.1-1_amd64.deb pkcs#11 convenience library
libp11-dev_0.3.1-1_amd64.deb pkcs#11 convenience library - development files
libp11-kit-dev_0.23.2-3_amd64.deb Library for loading and coordinating access to PKCS#11 modules - development
libp11-kit-gnome-keyring_3.18.3-0ubuntu2_amd64.deb GNOME keyring module for the PKCS#11 module loading library
libp11-kit0_0.23.2-3_amd64.deb Library for loading and coordinating access to PKCS#11 modules - runtime
libpackagekit-glib2-16_0.8.17-4ubuntu6~gcc5.4ubuntu1_amd64.deb Library for accessing PackageKit using GLib
libpackagekit-glib2-dev_0.8.17-4ubuntu6~gcc5.4ubuntu1_amd64.deb Library for accessing PackageKit using GLib (development files)
libpagemaker-0.0-0_0.0.3-1ubuntu1_amd64.deb Library for importing and converting PageMaker Documents
libpagemaker-dev_0.0.3-1ubuntu1_amd64.deb Library for importing and converting PageMaker Documents -- development
libpam-apparmor_2.10.95-0ubuntu2_amd64.deb changehat AppArmor library as a PAM module
libpam-cap_2.24-12_amd64.deb POSIX 1003.1e capabilities (PAM module)
libpam-cgfs_2.0.0-0ubuntu2_amd64.deb FUSE based filesystem for LXC
libpam-cracklib_1.1.8-3.2ubuntu2_amd64.deb PAM module to enable cracklib support
libpam-doc_1.1.8-3.2ubuntu2_all.deb Documentation of PAM
libpam-gnome-keyring_3.18.3-0ubuntu2_amd64.deb PAM module to unlock the GNOME keyring upon login
Advertisement
Advertisement